<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"

    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="7dp">


    <com.ydl.ydlcommon.view.RoundCornerButton
        android:id="@+id/rcb_01"
        style="@style/Widget.AppCompat.Button.Borderless"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_margin="7dp"
        android:gravity="center"
        android:textColor="#ffffff"
        app:layout_constraintEnd_toStartOf="@+id/rcb_02"
        app:layout_constraintHorizontal_bias="0.5"
        app:layout_constraintStart_toStartOf="parent"
        app:pa_round_btn_bg="@color/platform_main_theme"
        app:pa_round_btn_radio_size="4dp"
        tools:ignore="MissingConstraints" />

    <com.ydl.ydlcommon.view.RoundCornerButton
        android:id="@+id/rcb_02"
        style="@style/Widget.AppCompat.Button.Borderless"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_margin="7dp"
        android:gravity="center"
        android:textColor="#000000"
        app:layout_constraintEnd_toStartOf="@+id/rcb_03"
        app:layout_constraintHorizontal_bias="0.5"
        app:layout_constraintStart_toEndOf="@+id/rcb_01"
        app:pa_round_btn_bg="#eeeeee"
        app:pa_round_btn_radio_size="4dp"
        tools:ignore="MissingConstraints" />

    <com.ydl.ydlcommon.view.RoundCornerButton
        android:id="@+id/rcb_03"
        style="@style/Widget.AppCompat.Button.Borderless"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_margin="7dp"
        android:gravity="center"
        android:textColor="#000000"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.5"
        app:layout_constraintStart_toEndOf="@+id/rcb_02"
        app:pa_round_btn_bg="#eeeeee"
        app:pa_round_btn_radio_size="4dp"
        tools:ignore="MissingConstraints" />


    <com.ydl.ydlcommon.view.RoundCornerButton
        android:id="@+id/rcb_04"
        style="@style/Widget.AppCompat.Button.Borderless"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_margin="7dp"
        android:gravity="center"
        android:textColor="#000000"
        app:layout_constraintEnd_toStartOf="@+id/rcb_05"
        app:layout_constraintHorizontal_bias="0.5"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/rcb_01"
        app:pa_round_btn_bg="#eeeeee"
        app:pa_round_btn_radio_size="4dp" />

    <com.ydl.ydlcommon.view.RoundCornerButton
        android:id="@+id/rcb_05"
        style="@style/Widget.AppCompat.Button.Borderless"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_margin="7dp"
        android:gravity="center"
        android:textColor="#000000"
        app:layout_constraintEnd_toStartOf="@+id/rcb_06"
        app:layout_constraintHorizontal_bias="0.5"
        app:layout_constraintStart_toEndOf="@+id/rcb_04"
        app:layout_constraintTop_toBottomOf="@id/rcb_02"
        app:pa_round_btn_bg="#eeeeee"
        app:pa_round_btn_radio_size="4dp" />

    <com.ydl.ydlcommon.view.RoundCornerButton
        android:id="@+id/rcb_06"
        style="@style/Widget.AppCompat.Button.Borderless"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_margin="7dp"
        android:gravity="center"
        android:textColor="#000000"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.5"
        app:layout_constraintStart_toEndOf="@+id/rcb_05"
        app:layout_constraintTop_toBottomOf="@id/rcb_03"
        app:pa_round_btn_bg="#eeeeee"
        app:pa_round_btn_radio_size="4dp" />

</androidx.constraintlayout.widget.ConstraintLayout>